How to upgrade Mod_SSL

Problems with the Linux version of XAMPP, questions, comments, and anything related.

How to upgrade Mod_SSL

Postby Sri » 09. December 2009 05:05

Hi,

I am using Xampp (version 1.7.2) in linux. Current version of mod_ssl is 2.2.12.
I've received security report regarding below issue:
-> Apache Mod_SSL SSL_Util_UUEncode_Binary Stack Buffer Overflow Vulnerability
-> Apache Mod_SSL Log Function Format String Vulnerability

They recommend to upgrade the mod_ssl to latest version.

The problem is, I don't know how to upgrade mod_ssl to latest version. COuld someone help on this?

Many thanks,
Sri
Sri
 
Posts: 2
Joined: 09. December 2009 04:46

Re: How to upgrade Mod_SSL

Postby Sri » 09. December 2009 09:23

Could onyone help or give suggestion?
Sri
 
Posts: 2
Joined: 09. December 2009 04:46


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests